:root {
    /**
   * coloress
   */

    --white: hsl(0, 0%, 100%);
    --black: hsl(0, 0%, 0%);

    --primary: #3378bd;

    --secondary: #f2f5fa;

    --third: #d9e3f4;
    --hover: #1667b8;

    --whatsapp: #55d466;

    --whatsapp-hover: #41a34e;

    --footer: #3a3a3a;

    --meromero: #164194;

    --meromero-hover: #0d2a63;

    --bg: #c0d9fc;

    /**
   * tipografia
   */

    --ff-inter: "Inter", sans-serif;
    --ff-space-grotesk: "Space Grotesk", sans-serif;
    --ff-montserrat: "Montserrat", sans-serif;

    --headline-lg: 5rem;
    --headline-md: 3rem;
    --headline-sm: 2rem;
    --title-lg: 1.8rem;
    --title-md: 1.5rem;
    --title-sm: 1.4rem;

    --fw-500: 500;
    --fw-700: 700;

    --section-padding: 120px;

    --shadow-1: 0px 2px 20px hsla(209, 36%, 72%, 0.2);
    --shadow-2: 0 4px 16px hsla(0, 0%, 0%, 0.06);

    --radius-circle: 50%;
    --radius-12: 12px;
    --radius-6: 6px;
    --radius-4: 4px;

    /**
   * transition
   */

    --transition-1: 0.25s ease;
    --transition-2: 0.5s ease;
    --transition-3: 1s ease;
    --cubic-in: cubic-bezier(0.51, 0.03, 0.64, 0.28);
    --cubic-out: cubic-bezier(0.05, 0.83, 0.52, 0.97);
}

*,
*::before,
*::after {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

li {
    list-style: none;
}

a,
img,
time,
input,
button,
ion-icon {
    display: block;
}

a {
    color: inherit;
    text-decoration: none;
}

img {
    height: auto;
}

input,
button {
    background: none;
    border: none;
    font: inherit;
}

input {
    width: 100%;
    outline: none;
}

button {
    cursor: pointer;
}

ion-icon {
    pointer-events: none;
}

address {
    font-style: normal;
}

html {
    font-size: 10px;
    font-family: var(--ff-inter);
    scroll-behavior: smooth;
}

body {
    background-color: var(--bg);
    font-size: 1.6rem;
    color: var(--independece);
    line-height: 1.8;
    overflow: hidden;
}

body.loaded {
    overflow-y: visible;
}

body.nav-active {
    overflow: hidden;
}

h1,
h2 {
    font-family: var(--ff-montserrat);
}

.container {
    padding-inline: 16px;
}

.headline-lg {
    font-size: var(--headline-lg);
    color: var(--white);
    font-weight: var(--fw-500);
    line-height: 1.2;
}

.headline-md {
    font-size: var(--headline-md);
    font-weight: var(--fw-700);
}

.headline-lg,
.headline-md {
    font-family: var(--ff-oswald);
}

.headline-md,
.headline-sm {
    line-height: 1.3;
}

.headline-md,
.headline-sm {
    color: var(--midnight-green);
}

.headline-sm {
    font-size: var(--headline-sm);
}

.title-lg {
    font-size: var(--title-lg);
}

.title-md {
    font-size: var(--title-md);
}

.title-sm {
    font-size: var(--title-sm);
}

.social-list {
    display: flex;
}

.section {
    padding-block: var(--section-padding);
}

.has-before,
.has-after {
    position: relative;
    z-index: 1;
}

.has-before::before,
.has-after::after {
    content: "";
    position: absolute;
}

.btn {
    background-color: var(--verdigris);
    color: var(--white);
    font-weight: var(--fw-700);
    padding: 12px 36px;
    display: flex;
    align-items: center;
    gap: 8px;
    border-radius: var(--radius-6);
    overflow: hidden;
}

.btn::before {
    top: 0;
    left: -100%;
    width: 100%;
    height: 100%;
    background-color: var(--eerie-black);
    border-radius: var(--radius-6);
    transition: var(--transition-2);
    z-index: -1;
}

.btn:is(:hover, :focus-visible)::before {
    transform: translateX(100%);
}

.w-100 {
    width: 100%;
}

.grid-list {
    display: grid;
    gap: 40px 28px;
}

.text-center {
    text-align: center;
}

[data-reveal] {
    opacity: 0;
    transition: var(--transition-2);
}

[data-reveal].revealed {
    opacity: 1;
}

[data-reveal="bottom"] {
    transform: translateY(50px);
}

[data-reveal="bottom"].revealed {
    transform: translateY(0);
}

[data-reveal="left"] {
    transform: translateX(-50px);
}

[data-reveal="right"] {
    transform: translateX(50px);
}

[data-reveal="left"].revealed,
[data-reveal="right"].revealed {
    transform: translateX(0);
}

/*-----------------------------------*\
  #PRELOADER
\*-----------------------------------*/

.preloader {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    background-color: var(--verdigris);
    display: grid;
    place-items: center;
    z-index: 6;
    transition: var(--transition-1);
}

.preloader.loaded {
    visibility: hidden;
    opacity: 0;
}

.preloader .circle {
    width: 50px;
    height: 50px;
    border: 4px solid var(--white);
    border-radius: var(--radius-circle);
    border-block-start-color: transparent;
    animation: rotate360 1s ease infinite;
}

@keyframes rotate360 {
    0% {
        transform: rotate(0);
    }

    100% {
        transform: rotate(1turn);
    }
}

/*-----------------------------------*\
  #HEADER
\*-----------------------------------*/

.header .btn {
    display: none;
}

.header {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    padding-block: 16px;
    z-index: 4;
    background-color: rgba(22, 65, 148, 0.6);
    backdrop-filter: blur(12px);
    -webkit-backdrop-filter: blur(12px);
    box-shadow: 0 8px 32px 0 rgba(0, 0, 0, 0.3);
}

.header .logo img {
    width: 20rem;
}

.header.active {
    position: fixed;
    animation: headerActive 0.5s ease forwards;
    background-color: rgba(22, 65, 148, 0.6);
    backdrop-filter: blur(12px);
    -webkit-backdrop-filter: blur(12px);
    box-shadow: 0 8px 32px 0 rgba(0, 0, 0, 0.3);
}

@keyframes headerActive {
    0% {
        transform: translateY(-100%);
    }

    100% {
        transform: translateY(0);
    }
}

.header .container {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.nav-open-btn {
    color: var(--white);
    font-size: 4rem;
}

.navbar,
.overlay {
    position: fixed;
    top: 0;
    width: 100%;
    height: 100vh;
}

.navbar {
    right: -300px;
    max-width: 300px;
    background-color: var(--meromero);
    z-index: 3;
    transition: 0.25s var(--cubic-in);
    visibility: hidden;
}

.navbar.active {
    transform: translateX(-300px);
    visibility: visible;
    transition: 0.5s var(--cubic-out);
}

.navbar-top {
    position: relative;
    padding-inline: 25px;
    padding-block: 55px 100px;
}

.nav-close-btn {
    position: absolute;
    top: 15px;
    right: 20px;
    color: var(--white);
    font-size: 2.8rem;
}

.navbar-list {
    margin-block-end: 30px;
    border-block-end: 1px solid var(--white_a10);
}

.navbar-item {
    border-block-start: 1px solid var(--white_a10);
}

.navbar-link {
    color: var(--white);
    text-transform: uppercase;
    padding: 10px 24px;
    transition: all 100ms ease;
}

.navbar-link:hover {
    transform: scale(1.03);
}

.social-list {
    justify-content: center;
    gap: 20px;
    color: var(--white);
    font-size: 1.8rem;
}

.overlay {
    right: -100%;
    background-color: var(--black);
    opacity: 0.3;
    visibility: hidden;
    transition: var(--transition-2);
    z-index: 2;
}

.overlay.active {
    transform: translateX(-100%);
    visibility: visible;
}

/* Main Styles */
.btn-header {
    background-color: var(--primary);
    font-size: 1.7rem;
    transition: all 100ms ease;
}

.btn-header:hover {
    background-color: var(--hover);
    transform: scale(1.03);
}

.hero-section {
    width: 100%;
    height: 100dvh;
    background-image:
        linear-gradient(rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.7)),
        url("../images/ScantechImage2.png");
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

.hero-section .container {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100%;
}

.hero-content * {
    color: var(--white);
}

.hero-content h1 {
    text-align: center;
    font-size: 7rem;
    line-height: 1;
    font-weight: bold;
}

.hero-content h2 {
    text-align: center;
    margin-top: 2rem;
    font-size: 2.5rem;
}

.hero-btn {
    background-color: var(--primary);
    width: fit-content;
    padding: 1rem 3rem;
    font-size: 2.1rem;
    font-weight: 600;
    margin-inline: auto;
    margin-top: 8rem;
    border-radius: 1rem;
    transition: all 100ms ease;
}

.hero-btn:hover {
    background-color: var(--hover);
    transform: scale(1.03);
}

.section .container h2 {
    color: var(--meromero);
    text-align: center;
    font-size: 3.5rem;
}

.servicios-cards-container {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 5rem;
    margin-top: 10rem;
    margin-bottom: 5rem;
}

b {
    font-size: 1.8rem;
    margin-top: 3rem;
}

.servicio-card {
    background-color: var(--white);
    width: 100%;
    border-radius: 1.5rem;
    margin-inline: auto;
    padding: 5rem;
    transition: transform 100ms ease;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    gap: 4rem;
}

.servicio-card:hover {
    outline: 5px solid var(--meromero);
    transform: scale(1.05);
}

.servicio-card:hover .text-flex-servicio h3 {
    text-decoration: underline;
    text-decoration-color: var(--meromero);
    text-decoration-thickness: 0.4rem;
    text-underline-offset: 0.7rem;
}

.icono-servicio {
    width: 10rem;
    margin-inline: auto;
}

.flex-servicio {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 4rem;
}

.text-flex-servicio {
    line-height: 1.2;
}

.text-flex-servicio h3 {
    text-transform: uppercase;
    font-weight: 800;
    letter-spacing: 0.2rem;
}

.text-flex-servicio h3:last-of-type {
    font-size: 1.7rem;
}

.text-flex-servicio p {
    margin-top: 2rem;
    margin-bottom: 2rem;
}

.flex-images-servicio {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 4rem;
}

.swipper-wrapper {
    display: flex;
    align-items: center;
}

.flex-images-servicio img {
    width: 50%;
}

.software-usado-section {
    background-color: var(--meromero);
}

.software-usado-section .container h2 {
    color: var(--white);
}

.software-usado-cards-container {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 3rem;
    margin-top: 10rem;
}

.software-usado-card {
    background-color: var(--white);
    padding: 4rem;
    border-radius: 2rem;
    transition: transform 100ms ease;
}

.software-usado-card:hover {
    transform: scale(1.03);
    outline: 5px solid var(--primary);
}

.software-usado-card img {
    width: 100%;
    margin-top: 2rem;
}

.software-usado-card:first-of-type img:first-of-type {
    width: 80%;
    margin-inline: auto;
}

.software-usado-card p {
    color: var(--footer);
    text-align: center;
    line-height: 1;
    margin-top: 1rem;
}

.swiper {
    width: 100%;
    height: 100%;
    margin-top: 10rem;
    padding: 5rem;
    background-color: var(--white);
    border-radius: 2rem;
}

.swiper-slide {
    margin-block: auto;
}

.swiper-slide img {
    width: 90%;
    margin-inline: auto;
}

.swiper-button-next,
.swiper-button-prev {
    color: var(--meromero);
    cursor: pointer;
}

.portafolio-section .container {
    max-width: 85%;
}

.swiper-pagination-bullet-active {
    background: var(--meromero);
    opacity: var(--swiper-pagination-bullet-opacity, 1);
}

.quienes-somos-section {
    background-image:
        linear-gradient(rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.7)),
        url("../images/ScantechImage3.webp");
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}

.quienes-somos-section .container h2 {
    color: var(--white);
    text-align: left;
    font-size: 8rem;
}

.quienes-somos-section .container p {
    color: var(--white);
    font-size: 2.7rem;
    width: 80%;
    line-height: 1.2;
    margin-block: 4rem;
}

.quienes-somos-section .container p span {
    font-weight: 800;
}

.ventajas-container {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 3rem;
    width: 60%;
    margin-inline: auto;
    margin-top: 10rem;
}

.ventaja-card {
    background-color: var(--white);
    border-radius: 2rem;
    margin-inline: auto;
    padding: 5rem;
    transition: transform 200ms ease;
}

.ventaja-card img {
    width: 60%;
    margin-inline: auto;
}

.ventaja-card:last-of-type img {
    width: 40%;
}

.ventaja-card p {
    font-size: 2.2rem;
    text-align: center;
    margin-top: 2rem;
    font-weight: 500;
}

.ventaja-card:hover {
    transform: scale(1.03);
    outline: 5px solid var(--meromero);
}

.ventaja-card:hover p {
    text-decoration: underline;
    text-decoration-color: var(--meromero);
    text-decoration-thickness: 5px;
    text-underline-offset: 7px;
}

.form-container {
    background-color: var(--white);
    padding: 5rem;
    border-radius: 2rem;
    margin-top: 10rem;
    display: flex;
    gap: 5rem;
    align-items: center;
}

.form-whatsapp-side {
    width: 40%;
}

.form-container img {
    width: 60%;
    border-radius: 2rem;
}

.form-whatsapp-side h3 {
    font-size: 3rem;
    font-weight: 800;
}

.form-whatsapp-side p {
    font-weight: 600;
    line-height: 1.2;
    margin-top: 2rem;
}

.form-whatsapp-side h3,
.form-whatsapp-side p {
    text-align: center;
}

form {
    margin-top: 3rem;
}

form * {
    display: block;
}

form label {
    font-size: 1.8rem;
    font-weight: 600;
    margin-top: 1rem;
}

form label:first-of-type {
    margin-top: 0;
}

form input {
    border: 1px solid var(--third);
    padding: 0.7rem;
    border-radius: 1rem;
}

form textarea {
    width: 100%;
    height: 17rem;
    padding: 0.7rem;
    font-family: var(--ff-inter);
    resize: none;
    border: 1px solid var(--third);
    border-radius: 1rem;
}

form input[type="submit"] {
    background-color: var(--meromero);
    border: none;
    margin-top: 3rem;
    color: var(--white);
    transition: all 200ms ease;
    cursor: pointer;
}

form input[type="submit"]:hover {
    background-color: var(--meromero-hover);
}

.separador-form {
    background-color: var(--third);
    width: 100%;
    height: 1px;
    margin-block: 3rem;
}

.whatsapp-container {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 2rem;
}

.whatsapp-container p {
    margin-top: 0;
}

.whatsapp-container a {
    background-color: var(--whatsapp);
    padding: 1rem 2rem;
    color: var(--white);
    border-radius: 1rem;
    transition: all 200ms ease;
}

.whatsapp-container a:hover {
    background-color: var(--whatsapp-hover);
}

footer {
    background-color: var(--meromero);
    padding: 5rem;
    text-align: center;
    font-weight: 600;
}

.powered-footer {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 0.5rem;
    margin-top: 5rem;
}

.powered-footer img {
    width: 10rem;
}

/*-----------------------------------*\
  #FOOTER
\*-----------------------------------*/

.footer {
    color: var(--white);
}

.footer-top {
    display: grid;
    gap: 40px;
    padding-block-end: 60px;
}

.footer-brand {
    background-color: var(--ming);
    padding: 32px;
    border-radius: var(--radius-6);
}

.footer .logo {
    margin-block-end: 20px;
}

.contact-item {
    display: flex;
    align-items: flex-start;
    gap: 12px;
    margin-block-start: 12px;
}

.contact-item .item-icon {
    font-size: 4rem;
}

.contact-link {
    display: inline;
    transition: var(--transition-1);
}

.contact-link:is(:hover, :focus-visible) {
    color: var(--verdigris);
}

.footer-list-title {
    color: var(--white);
    font-weight: var(--fw-700);
    margin-block-end: 20px;
}

.footer .text {
    opacity: 0.7;
}

.footer .address {
    display: flex;
    align-items: center;
    gap: 12px;
    margin-block-start: 20px;
}

.footer .address ion-icon {
    font-size: 4rem;
    flex-shrink: 0;
}

.footer-link {
    margin-block-start: 8px;
    transition: var(--transition-1);
}

.footer-link:is(:hover, :focus-visible) {
    color: var(--verdigris);
}

.footer-form .input-field {
    color: var(--white);
    border: 1px solid var(--white_a20);
    border-radius: var(--radius-4);
    padding: 8px 20px;
}

.footer-form .input-field::placeholder {
    color: inherit;
}

.footer-form .btn {
    width: 100%;
    justify-content: center;
    margin-block: 12px 28px;
}

.footer-bottom {
    padding-block: 32px;
    border-block-start: 1px solid var(--white_a20);
}

.footer-bottom .social-list {
    justify-content: flex-start;
    gap: 8px;
    margin-block-start: 16px;
}

.footer-bottom .social-link {
    font-size: 1.4rem;
    padding: 12px;
    background-color: var(--white_a10);
    border-radius: var(--radius-circle);
    transition: var(--transition-1);
}

.footer-bottom .social-link:is(:hover, :focus-visible) {
    background-color: var(--verdigris);
}

/*-----------------------------------*\
  #BACK TO TOP
\*-----------------------------------*/

.back-top-btn {
    position: fixed;
    bottom: 30px;
    right: 30px;
    background-color: var(--meromero);
    color: var(--white);
    padding: 16px;
    font-size: 2rem;
    border-radius: var(--radius-circle);
    transition: var(--transition-1);
    opacity: 0;
    z-index: 3;
}

.back-top-btn:is(:hover, :focus-visible) {
    background-color: var(--meromero-hover);
}

.back-top-btn.active {
    transform: translateY(-10px);
    opacity: 1;
}

/*-----------------------------------*\
  #MEDIA
\*-----------------------------------*/

@media (min-width: 768px) {
    :root {
        --headline-lg: 8rem;
        --headline-md: 4.8rem;
    }

    .container {
        max-width: 750px;
        width: 100%;
        margin-inline: auto;
    }

    .header .btn {
        display: block;
    }

    .nav-open-btn {
        margin-inline-start: auto;
    }

    .header .container {
        gap: 40px;
    }

    /**
   * FOOTER
   */

    .footer-top {
        grid-template-columns: 1fr 1fr;
    }

    .footer-brand {
        grid-column: 1 / 3;
    }

    .contact-list {
        display: flex;
        flex-wrap: wrap;
        align-items: center;
        gap: 24px;
    }

    .footer-bottom {
        display: flex;
        justify-content: space-between;
        align-items: center;
    }

    .footer-bottom .social-list {
        margin-block-start: 0;
    }
}

@media (min-width: 992px) {
    .container {
        max-width: 940px;
    }
}

@media (min-width: 1200px) {
    .container {
        max-width: 1200px;
    }

    /**
   * HEADER
   */

    .header {
        padding-block: 24px;
    }

    .nav-open-btn,
    .overlay,
    .navbar-top,
    .navbar .social-list {
        display: none;
    }

    .navbar,
    .navbar.active,
    .navbar-list {
        all: unset;
        display: block;
    }

    .navbar {
        margin-inline-start: auto;
    }

    .navbar-list {
        display: flex;
        gap: 8px;
    }

    .navbar-item {
        border-block-start: none;
    }

    .navbar-link {
        --title-md: 1.8rem;
        font-weight: var(--fw-500);
        padding-inline: 16px;
        text-transform: capitalize;
    }

    /**
   * FOOTER
   */

    .footer {
        background-size: auto;
    }

    .footer-top {
        grid-template-columns: repeat(4, 1fr);
    }

    .footer-brand {
        grid-column: 1 / 5;
        padding: 28px 56px;
        display: grid;
        grid-template-columns: 0.3fr 1fr;
        align-items: center;
    }

    .footer .logo {
        margin-block-end: 0;
    }

    .contact-list {
        justify-content: space-between;
    }

    .contact-list::after {
        top: 0;
        left: 50%;
        width: 2px;
        height: 100%;
        background-color: var(--white_a20);
    }

    .contact-item {
        margin-block-start: 0;
    }
}

@media (300px<width<400px) {
    .hero-content h1 {
        font-size: 4rem;
    }

    .hero-content h2 {
        font-size: 1.5rem;
    }

    .hero-btn {
        margin-top: 4rem;
        font-size: 1.8rem;
    }

    .servicios-cards-container {
        grid-template-columns: repeat(1, 1fr);
        gap: 3rem;
    }

    .flex-servicio {
        flex-direction: column;
    }

    .flex-images-servicio {
        gap: 2rem;
    }

    .software-usado-cards-container {
        grid-template-columns: repeat(1, 1fr);
    }

    .quienes-somos-section .container h2 {
        font-size: 6rem;
        line-height: 1;
    }

    .quienes-somos-section .container p {
        font-size: 2rem;
        width: 100%;
    }

    .section .container h2 {
        font-size: 2.3rem;
        line-height: 1.2;
    }

    .quienes-somos-h2 {
        font-size: 3rem !important;
    }

    .ventajas-container {
        grid-template-columns: repeat(1, 1fr);
        width: 100%;
    }

    .form-container {
        flex-direction: column;
        padding: 2rem;
    }

    .form-whatsapp-side {
        width: 100%;
    }

    .whatsapp-container {
        flex-direction: column;
    }

    .form-container img {
        width: 100%;
    }

    .swiper {
        padding: 1rem;
        margin-top: 5rem;
    }

    .swiper-horizontal>.swiper-pagination-bullets,
    .swiper-pagination-bullets.swiper-pagination-horizontal,
    .swiper-pagination-custom,
    .swiper-pagination-fraction {
        bottom: var(--swiper-pagination-bottom, 65px);
    }

    & .swiper-button-next,
    & .swiper-button-prev,
    &~.swiper-button-next,
    &~.swiper-button-prev {
        top: var(--swiper-navigation-top-offset, 85%) !important;
    }

    .swiper-button-next,
    .swiper-button-prev {
        height: 3rem;
    }

    .section {
        overflow: hidden;
        width: 100%;
    }

    .header {
        position: fixed;
    }
}

@media (401px<width<700px) {
    .hero-content h1 {
        font-size: 4rem;
    }

    .hero-content h2 {
        font-size: 1.5rem;
    }

    .hero-btn {
        margin-top: 4rem;
        font-size: 1.8rem;
    }

    .servicios-cards-container {
        grid-template-columns: repeat(1, 1fr);
        gap: 3rem;
    }

    .flex-servicio {
        flex-direction: column;
    }

    .flex-images-servicio {
        gap: 2rem;
    }

    .software-usado-cards-container {
        grid-template-columns: repeat(1, 1fr);
    }

    .quienes-somos-section .container h2 {
        font-size: 6rem;
        line-height: 1;
    }

    .quienes-somos-section .container p {
        font-size: 2rem;
        width: 100%;
    }

    .section .container h2 {
        font-size: 2.3rem;
        line-height: 1.2;
    }

    .quienes-somos-h2 {
        font-size: 3rem !important;
    }

    .ventajas-container {
        grid-template-columns: repeat(1, 1fr);
        width: 100%;
    }

    .form-container {
        flex-direction: column;
        padding: 2rem;
    }

    .form-whatsapp-side {
        width: 100%;
    }

    .whatsapp-container {
        flex-direction: column;
    }

    .form-container img {
        width: 100%;
    }

    .swiper {
        padding: 1rem;
        margin-top: 5rem;
    }

    .swiper-horizontal>.swiper-pagination-bullets,
    .swiper-pagination-bullets.swiper-pagination-horizontal,
    .swiper-pagination-custom,
    .swiper-pagination-fraction {
        bottom: var(--swiper-pagination-bottom, 65px);
    }

    & .swiper-button-next,
    & .swiper-button-prev,
    &~.swiper-button-next,
    &~.swiper-button-prev {
        top: var(--swiper-navigation-top-offset, 85%) !important;
    }

    .swiper-button-next,
    .swiper-button-prev {
        height: 3rem;
    }

    .section {
        overflow: hidden;
        width: 100%;
    }

    .header {
        position: fixed;
    }
}

@media (701px<width<1200px) {

    .header {
        position: fixed;
    }

    .servicios-cards-container {
        grid-template-columns: repeat(2, 1fr);
    }

    .hero-content h1 {
        font-size: 6rem;
    }

    .hero-content h2 {
        font-size: 2.1rem;
    }

    .flex-servicio {
        flex-direction: column;
    }

    .servicios-cards-container {
        gap: 2rem;
    }

    .servicio-card {
        padding: 2rem;
    }

    .software-usado-cards-container {
        grid-template-columns: repeat(2, 1fr);
    }

    & .swiper-button-next,
    & .swiper-button-prev,
    &~.swiper-button-next,
    &~.swiper-button-prev {
        top: var(--swiper-navigation-top-offset, 90%) !important;
    }

    .swiper-horizontal>.swiper-pagination-bullets,
    .swiper-pagination-bullets.swiper-pagination-horizontal,
    .swiper-pagination-custom,
    .swiper-pagination-fraction {
        bottom: var(--swiper-pagination-bottom, 52px);
    }

    .swiper {
        margin-top: 4rem;
    }

    .ventajas-container {
        width: 100%;
    }

    .form-container {
        flex-direction: column;
    }

    .form-whatsapp-side {
        width: 90%;
    }

    .form-container img {
        width: 100%;
    }

    .quienes-somos-h2 {
        line-height: 1.1;
        font-size: 6rem !important;
    }
}

@media (1201px<width<1400px) {

    & .swiper-button-next,
    & .swiper-button-prev,
    &~.swiper-button-next,
    &~.swiper-button-prev {
        top: var(--swiper-navigation-top-offset, 60%) !important;
    }

    .swiper-horizontal>.swiper-pagination-bullets,
    .swiper-pagination-bullets.swiper-pagination-horizontal,
    .swiper-pagination-custom,
    .swiper-pagination-fraction {
        bottom: var(--swiper-pagination-bottom, 55px);
    }
}

@media (1401px<width) {

    & .swiper-button-next,
    & .swiper-button-prev,
    &~.swiper-button-next,
    &~.swiper-button-prev {
        top: var(--swiper-navigation-top-offset, 60%) !important;
    }

    .swiper-horizontal>.swiper-pagination-bullets,
    .swiper-pagination-bullets.swiper-pagination-horizontal,
    .swiper-pagination-custom,
    .swiper-pagination-fraction {
        bottom: var(--swiper-pagination-bottom, 55px);
    }

    &.swiper-rtl .swiper-button-next,
    &.swiper-rtl~.swiper-button-next,
    &~.swiper-button-prev,
    & .swiper-button-prev {
        left: var(--swiper-navigation-sides-offset, 10%) !important;
    }

    &.swiper-rtl .swiper-button-prev,
    &.swiper-rtl~.swiper-button-prev,
    &~.swiper-button-next,
    & .swiper-button-next {
        right: var(--swiper-navigation-sides-offset, 10%) !important;
    }
}
